Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Installation of PI 7.1

Hi!

We are planning to install SAP PI 7.1. As Operating System we consider WIndows Server and database should be Oracle.

According to SAP Installation Guide the Windows Server 2008 will be recommended, which is not yet supported by Oracle for SAP.

Questions:

1) Which Operating System version should be used? (Windows Server 2003 or 2008)?

2) Do I need for SAP PI 7.1 two server (one for SAP ABAP and the second for J2EE)?

3) Which other aspects should be regarded?

Thank you!

Not what you were looking for? View more on this topic or Ask a question